<?php 
  $dataSource = array( 
    'dataSource1' => array( 
      'nome'      => 'dataSource1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'nao' 
    )
  ); 
  $dbgrid = array( 
    'dbgrid1' => array( 
      'nome'      => 'dbgrid1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'sim' 
    )
  );
  
  $componentes_no_Prj = array( 
    'dataSource' => $dataSource,
    'dbgrid' => $dbgrid
  ); 
  
?> 
